@charset "UTF-8";
/* CSS Document */

  #kd-submit-portlet {
    background-color:#ECEFF4;
    border-left:1px solid #6B91C0;
    border-right:1px solid #6B91C0;
    color:#000000;
    font-size:11px;
    width:100%;
    text-align:left;
  }

  #kd-submit-text {
    clear:left;
    color:#2B4A7B;
    float:left;
    font-size:11px;
    padding:3px 14px 3px 10px;
  }

  #kd-submit-top-bar {
    color:#000000;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:normal;
  }

  #kd-submit-select {
    clear:left;
    float:left;
    height:27px;
    margin:0pt 0pt 0pt -8px;
    padding:4px 14px 0pt;
  }

  #kd-submit-select-bar {
    background-image:url(pt://images/plumtree/portal/private/kdsubmit/kd_select_bkg.gif);
    background-repeat:repeat-x;
    border-top:1px solid #D5D6DA;
    clear:both;
    color:#000000;
    float:left;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:normal;
    height:31px;
    margin:0pt;
    padding:0pt;
    width:100%;
  }

  #kd-submit-form {
	margin-top: 5px;
  }

  #kd-submit-line 
  {
	width: 460px;
  }

  #kd-submit-file-label {
	display: block;
	float: left;
	margin-top: 3px;
	margin-bottom: 7px;
	text-align: left;
	width: 65px;
	padding-right: 5px;
	padding-left: 5px;
  }

  input.kd-submit-file-input, #kd-submit-file-example {
	display: block;
	width: 380px;
	float: left;
	margin-bottom: 5px;
  }

  #kd-submit-label {
	display: block;
	float: left;
	margin-top: 3px;
	margin-bottom: 7px;
	text-align: left;
	width: 125px;
	padding-right: 5px;
  }

  input.kd-submit-checkbox {
	display: block;
	width: 20px;
	float: left;
	margin-bottom: 2px;
  }

  input.kd-submit-input {
	display: block;
	width: 300px;
	float: left;
	margin-bottom: 5px;
  }

  input.kd-submit-button {
    background-color:#BDCFE6;
    background-image:url(pt://images/plumtree/portal/private/kdsubmit/kd_button_submit.gif);
    background-repeat:repeat-x;
    border-color:#D0E1F9 rgb(153, 180, 221) rgb(116, 154, 210) rgb(181, 202, 232);
    border-style:solid;
    border-width:1px;
    color:#1A48A4;
    margin-bottom:4px;
    margin-left:4px;
    padding:1px 4px 0pt;
  }

  #kd-submit-result {
    border-left:2px solid #D5D6DA;
    border-right:2px solid #D5D6DA;
    border-bottom:2px solid #D5D6DA;
    border-top:2px solid #D5D6DA;
    padding:10pt;
  }

  #kd-submit-result-label 
  {
	font-weight: bold;
  }

  #kd-submit-error {
	color: red;
  }

  #kd-submit-progress {
    background-color:#FFFFFF;
    border-left:2px solid #D5D6DA;
    border-right:2px solid #D5D6DA;
    border-bottom:2px solid #D5D6DA;
    border-top:2px solid #D5D6DA;
    width:300px;
    height:50px;
    text-align:center;
    margin:2pt;
  }